
renderingOptions:
  submitButtonLabel: Abschicken
type: Form
identifier: anmeldeformularWeinbezeichnungsrecht
label: 'Anmeldeformular Das neue Weingesetz'
prototypeName: standard
finishers:
  -
    options:
      message: "Vielen Dank für Deine Anmeldung zum Infoabend \"Das neue Weingesetz\" am 30.11.2022 um 19:00 Uhr in der Landwirtschaftskammer in Neustadt an der Weinstraße.\nDu erhälst in Kürze eine E-Mail, die Dir den Eingang Deiner Anmeldung bestätigt und die genaue Adresse enthält. \nWir freuens uns auf Dich! \nBis bald!"
      contentElementUid: ''
    identifier: Confirmation
  -
    options:
      subject: 'Anmeldung Das neue Weingesetz'
      recipientAddress: info@lj-rheinhessenpfalz.de
      recipientName: 'Landjugend RheinhessenPfalz'
      senderAddress: '{email-1}'
      senderName: '{text-1} {text-6}'
      replyToAddress: info@lj-rheinhessenpfalz.de
      carbonCopyAddress: ''
      blindCarbonCopyAddress: ''
      format: html
      attachUploads: true
      translation:
        language: ''
    identifier: EmailToReceiver
renderables:
  -
    renderingOptions:
      previousButtonLabel: 'Previous step'
      nextButtonLabel: 'Neue Seite'
    type: Page
    identifier: page-1
    label: ''
    renderables:
      -
        type: Fieldset
        identifier: fieldset-1
        label: 'Persönliche Angaben'
        renderables:
          -
            defaultValue: ''
            type: Text
            identifier: text-1
            label: Nachname
            properties:
              fluidAdditionalAttributes:
                required: required
              validationErrorMessages:
                -
                  code: 1221560910
                  message: 'Nachname fehlt'
                -
                  code: 1221560718
                  message: 'Nachname fehlt'
                -
                  code: 1347992400
                  message: 'Nachname fehlt'
                -
                  code: 1347992453
                  message: 'Nachname fehlt'
              elementDescription: ''
            validators:
              -
                identifier: NotEmpty
          -
            defaultValue: ''
            type: Text
            identifier: text-6
            label: Vorname
            properties:
              elementDescription: ''
              fluidAdditionalAttributes:
                required: required
              validationErrorMessages:
                -
                  code: 1221560910
                  message: 'Vorname fehlt'
                -
                  code: 1221560718
                  message: 'Vorname fehlt'
                -
                  code: 1347992400
                  message: 'Vorname fehlt'
                -
                  code: 1347992453
                  message: 'Vorname fehlt'
            validators:
              -
                identifier: NotEmpty
          -
            defaultValue: ''
            type: Email
            identifier: email-1
            label: 'E-Mail Adresse'
            properties:
              fluidAdditionalAttributes:
                required: required
              validationErrorMessages:
                -
                  code: 1221560910
                  message: 'E-Mail Adresse fehlt'
                -
                  code: 1221560718
                  message: 'E-Mail Adresse fehlt'
                -
                  code: 1347992400
                  message: 'E-Mail Adresse fehlt'
                -
                  code: 1347992453
                  message: 'E-Mail Adresse fehlt'
              elementDescription: ''
            validators:
              -
                identifier: EmailAddress
              -
                identifier: NotEmpty
          -
            defaultValue: ''
            type: Text
            identifier: text-3
            label: Geburtsjahr
            properties:
              fluidAdditionalAttributes:
                required: required
            validators:
              -
                identifier: NotEmpty
      -
        properties:
          options:
            Ja: Ja
            Nein: Nein
        type: MultiCheckbox
        identifier: multicheckbox-1
        label: 'Landjugend Mitglied?'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-2
        label: 'Wenn Mitglied, in welcher Landjugendgruppe?'
